var SEARCH_MSG="Search for Issues";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="<Mq:WVAtt_8>";
var MISSING_ITEM_PIC="../../theme/images/images/unknownrole.png";
var DEFAULT_VIEW_TYPE="2";
var m_blnStartGridCollapsed=true;
var SWITCH_VT_ALLOWED=false;

RECYCLE_ISSUE_OPTION_AVAILABLE = false;


var mblnHideHistoryButton=true;
var mblnHideReportsButton=false;
var mblnHideDefaultsButton=true;
var m_blnDDInSL=false;
mblnRO=false;

var WIZARD_TITLE=g_MqRef.MqStr.Format("");
var WIZARD_DESCRIPTION=g_MqRef.MqStr.Format("");
var WIZARD_TITLE_EDIT=g_MqRef.RESX["WIZARD_VIEW_ASSET_REQ_TITLE"];
var WIZARD_DESCRIPTION_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX["WIZARD_VIEW_ASSET_REQ_DESCRIPTION"], "<ValOfField>30</ValOfField>");
var WIZARD_IMG="../../theme/images/images/requestassets_big.gif";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().EnableSaveOnlyLastTab=false;
}

var Header_Left="";
var Header_Right="";
var InitWidths_Left="4";
var InitWidths_Right="9";
var Aligns_Left="Center";
var Aligns_Right="Left";
var Types_Left="img";
var Types_Right="ro";
var Sort_Left="na";
var Sort_Right="na";

var HideHeader=false;
var GroupBy=-1;
var OnClickFunc="EditRec";
var Delete_Feature="";

// make tabs hidden
var DEFAULT_TABS=0;

// Remove the back, next and apply buttons
g_VWS.CommandBar().BackButtonCaption="";
g_VWS.CommandBar().NextButtonCaption="";
g_VWS.CommandBar().ApplyButtonCaption="";